.request {
  background: #FCFBFA;
	border-top: 1px solid #DDDAD2;
	padding: 8rem 0 10rem;
}
.request_inner {
	max-width: 80rem;
	margin: 0 auto;
}
.form_flow {
	display: flex;
	justify-content: space-between;
}
.form_flow li {
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 4.5rem;
	text-align: center;
	color: #ffffff;
	background: rgba(163,148,131,0.6);
	width: 23rem;
}
.form_flow li.crr {
	background: #A39483;
}
.form_flow li + li::before {
	content: "";
	width: 2rem;
	height: 2rem;
	background: url(../../img/request/icon_arrow.svg) center no-repeat;
	background-size: contain;
	position: absolute;
	left: -3.8rem;
	top: calc(50% - 1rem);
}
.form_flow + p {
	font-size: 1.3rem;
	font-weight: 500;
	margin: 3.8rem 0 2.6rem;
}
.form_flow + p span {
	font-size: 1.3rem;
	color: #C97B52;
	padding-right: 0.24rem;
}

.form_wrap dl {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.form_wrap dl.details {
	align-items: flex-start;
}
.form_wrap dl + dl {
	margin-top: 3rem;
}
.form_wrap dl:last-of-type {
	border-top: 1px solid #DDDAD2;
	padding-top: 4rem;
	margin-top: 4rem;
}
.form_wrap dt {
	font-size: 1.3rem;
	font-weight: 700;
	padding-left: 2.3rem;
}
.form_wrap .details dt {
	padding: 1rem 0 0 0;
}
.form_wrap dd {
	width: 57rem;
}
.form_wrap .required::before {
	content: "※";
	font-size: 1.3rem;
	color: #C97B52;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.form_wrap input,
.form_wrap select {
	display: block;
	border: 1px solid #DDDAD2;
	width: 100%;
	border-radius: 0.3rem;
	height: 4rem;
	line-height: 4rem;
	padding: 0 2rem;
	font-size: 1.3rem;
	position: relative;
	transition: .4s;
}
.form_wrap textarea {
	width: 100%;
	display: block;
	border-radius: 0.3rem;
	padding: 1.3rem 2rem;
	border: 1px solid #DDDAD2;
	font-size: 1.3rem;
	line-height: 1.5;
	resize: none;
}
.form_wrap select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.form_wrap input:focus,
.form_wrap select:focus,
.form_wrap textarea:focus {
	border: 1px solid #c5ba9d;
	outline: none;
}
.form_wrap .icon_calendar {
	display: block;
	position: absolute;
	right: 1.6rem;
	top: 1rem;
	z-index: 2;
}
.form_wrap .icon_calendar::after {
	content: "";
	display: block;
	width: 2rem;
	height: 2rem;
	background: url(../../img/request/icon_calendar.svg) center no-repeat;
	background-size: contain;
}
.form_wrap .select_wrapper::after {
	content: "";
	position: absolute;
	top: 1.1rem;
	right: 2rem;
	width: 1rem;
	height: 1rem;
	border-right: 1px solid #A39483;
	border-bottom: 1px solid #A39483;
	transform: rotate(45deg);
	pointer-events: none;
}
.form_wrap .privacy {
	border: 1px solid #DDDAD2;
	height: 16rem;
	border-radius: 0.3rem;
	padding: 2.6rem 4.1rem 2rem 3.1rem;
	margin: 4rem 0 3.7rem;
	overflow-y: scroll;
}
.form_wrap .privacy h4 {
	font-size: 1.4rem;
	color: #A39483;
	margin-bottom: 0.8rem;
}
.form_wrap .privacy h5 {
	font-size: 1.4rem;
	margin: 3rem 0 0.8rem;
}
.form_wrap .privacy p {
	font-size: 1.3rem;
	line-height: 2;
	margin-bottom: 1rem;
}
.form_wrap .privacy ol {
	margin: 1.5rem 0;
}
.form_wrap .privacy li {
	font-size: 1.3rem;
	text-indent: -3.5rem;
	padding-left: 3.5rem;
}
.form_wrap .privacy li + li {
	margin: 0.5rem 0 0;
}
.form_wrap .privacy div {
	border: 1px solid #A39483;
	padding: 2rem 3rem;
	margin-top: 4rem;
}
.form_wrap .privacy div h6 {
	text-align: center;
	margin-bottom: 2rem;
}
.form_wrap .privacy_check {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 3.8rem;
}
.form_wrap .privacy_check .checkboxItem label {
  display: flex;
  align-items: center;
  column-gap: 1.72rem;
  width: fit-content;
  font-size: 1.3rem;
  line-height: 1;
  cursor: pointer;
}
.form_wrap .privacy_check .checkbox {
  appearance: none;
  position: relative;
  width: 2rem;
  height: 2rem;
  border-radius: 3px;
  cursor: pointer;
	background-color: #ffffff;
	padding: 0;
}
.form_wrap .privacy_check .checkbox:checked::after {
  content: "";
  position: absolute;
  top: 0.5rem;
  left: 0.4rem;
  width: 0.8rem;
  height: 0.5rem;
  border-bottom: 1px solid #84A366;
  border-left: 1px solid #84A366;
  transform: rotate(-45deg);
}
.form_wrap .privacy_check p {
	margin: 0;
}
.form_wrap button {
	all: unset;
	font-size: 1.5rem;
	font-weight: 600;
	color: #fff;
	display: block;
	width: 34.8rem;
	height: 6.6rem;
	line-height: 6.6rem;
	background-color: #84A366;
	border-radius: 3.3rem;
	text-align: center;
	cursor: pointer;
	transition: .3s;
	margin: 0 auto;
	box-shadow: 0 0.3rem 0.6rem rgba(0,0,0,0.16);
}
.form_wrap button:hover {
	opacity: 0.6;
}
.mw_wp_form_confirm .privacy,
.mw_wp_form_confirm .privacy_check,
.mw_wp_form_confirm .icon_calendar,
.mw_wp_form_confirm .select_wrapper::after {
	display: none !important;
}
.form_wrap .mw_wp_form_confirm button {
	width: 24.8rem;
	margin: 0;
}
.form_wrap .mw_wp_form_confirm button[name="submitBack"] {
	background: #aaa;
}
.mw_wp_form_confirm .button {
	display: flex;
	justify-content: center;
	gap: 0 2rem;
	margin-top: 3rem;
}
@media only screen and (max-width: 768px) {
	.ttl_page {
		padding: 13.1rem 0 5.5rem;
	}
	.request {
		padding: 3rem 2rem 8rem;
	}
	.form_flow li {
		font-size: 1.2rem;
		line-height: 4.6rem;
		width: 10rem;
	}
	.form_flow li + li::before {
		content: "";
		width: 1.8rem;
		height: 1.8rem;
		left: -2.1rem;
		top: calc(50% - 0.9rem);
	}
	.form_flow + p {
		font-size: 1.4rem;
		margin: 3.8rem 0 3.4rem;
	}
	.form_flow + p span {
		font-size: 1.4rem;
		padding-right: 0.14rem;
	}

	.form_wrap dl {
		display: block;
	}
	.form_wrap dl + dl {
		margin-top: 1.9rem;
	}
	.form_wrap dt {
		font-size: 1.4rem;
		margin-bottom: 0.69rem;
	}
	.form_wrap dt:not(.required) {
		padding: 0;
	}
	.form_wrap .details dt {
		padding: 0;
	}
	.form_wrap dd {
		width: 100%;
	}
	.form_wrap .required::before {
		font-size: 1.4rem;
	}
	.form_wrap input,
	.form_wrap select {
		font-size: 1.4rem;
	}
	.form_wrap textarea {
		font-size: 1.4rem;
	}
	.form_wrap .icon_calendar {
		right: 1rem;
	}
	.form_wrap .privacy {
		padding: 2rem;
	}
	.form_wrap .privacy div {
		padding: 1.5rem;
	}
	.form_wrap .privacy_check {
		margin-bottom: 4rem;
	}
	.form_wrap .privacy_check .checkboxItem label {
		font-size: 1.4rem;
	}
	.form_wrap button {
		width: 35rem;
	}
	.form_wrap .mw_wp_form_confirm button {
		width: 15rem;
	}
}

.thanks {
	font-size: 1.3rem;
	line-height: 2;
	text-align: center;
	padding: 8rem 2rem 12rem;
}
.thanks + a {
	font-size: 1.5rem;
	font-weight: 600;
	color: #fff;
	display: block;
	width: 34.8rem;
	height: 6.6rem;
	line-height: 6.6rem;
	background-color: #84A366;
	border-radius: 3.3rem;
	text-align: center;
	transition: .3s;
	margin: 0 auto;
	box-shadow: 0 0.3rem 0.6rem rgba(0,0,0,0.16);
}
.thanks + a:hover {
	opacity: 0.6;
}
@media only screen and (max-width: 768px) {
	.thanks {
		font-size: 1.4rem;
		padding: 4rem 2rem 6rem;
	}
	.thanks + a {
		width: 35rem;
	}
}

